<?php
/*
Plugin Name: vditor
Version: 1.1.1
Plugin URL: https://www.emlog.net/plugin/detail/719
Description: Vditor 是一款浏览器端的 Markdown 编辑器，支持所见即所得、即时渲染和分屏预览模式
Author: yu_十三
Author URL: https://www.emlog.net/author/index/4742
*/
function vditor_link()
{ ?>

  <link rel="stylesheet" href="<?= BLOG_URL ?>content/plugins/vditor/assets/libs/vditor/index.css" />
  <script src="<?= BLOG_URL ?>content/plugins/vditor/assets/libs/vditor/index.min.js"></script>
<?php } ?>
<?php
function vditor_script()
{ ?>
  <script src="<?= BLOG_URL ?>content/plugins/vditor/assets/js/config.js?v=<?= time() ?>"></script>
<?php } ?>
<?php
addAction('adm_head', 'vditor_link');
addAction('adm_footer', 'vditor_script');
